--włączenie optymalizacji korelacji dat

ALTER DATABASE AdventureWorks
SET DATE_CORRELATION_OPTIMIZATION ON





--sprawdzenie, czy optymalizacja korelacji dat jest włączona

SELECT
    Name,
    is_date_correlation_on
FROM sys.databases

